MediaWiki:Monobook.css

/* <pre> */ /********************************* * Leggi le istruzioni * * nella pagina di discussione * * prima di fare delle modifiche *

/* <pre> */ 

/*********************************
 *      Leggi le istruzioni      *
 *  nella pagina di discussione  *
 * prima di fare delle modifiche *
 *********************************/

/* Don't display some stuff on the main page */
body.page-Pagina_principale #deleteconfirm,
body.page-Pagina_principale #t-cite,
body.page-Pagina_principale #footer-info-lastmod,
body.page-Pagina_principale #siteSub,
body.page-Pagina_principale #contentSub,
body.page-Pagina_principale h1.firstHeading {
  display: none !important;
}
 
body.page-Pagina_principale #mp-topbanner {
  margin-top: 0 !important;
}


/*****************
 * Seconda parte *
 *****************/

.ns-4 #content,
.ns-4 #p-cactions li,
.ns-4 #p-cactions .pBody li.selected a {
	background:#efe;
}

.ns-4 div.thumb { border-color:#efe; }

.ns-6 #content,
.ns-6 #p-cactions li,
.ns-6 #p-cactions .pBody li.selected a {
	background:#fff;
}

.ns-6 div.thumb { border-color:#fff; }

.ns-8 #content,
.ns-8 #p-cactions li,
.ns-8 #p-cactions .pBody li.selected a {
	background:#f1f1f1;
}

.ns-8 div.thumb { border-color:#eef; }

.ns-12 #content,
.ns-12 #p-cactions li,
.ns-12 #p-cactions .pBody li.selected a {
	background:#fee;
}

.ns-12 div.thumb { border-color:#fee; }

.ns-100 #content,
.ns-100 #p-cactions li,
.ns-100 #p-cactions .pBody li.selected a {
	background:#f0eeff;
}

.ns-100 div.thumb { border-color:#ffe; }

.ns-102 #content,
.ns-102 #p-cactions li,
.ns-102 #p-cactions .pBody li.selected a {
	background:#F5FAFA;
}

.ns-102 div.thumb { border-color:#ffe; }

.ns-talk #content,
.ns-talk #p-cactions li,
.ns-talk #p-cactions .pBody li.selected a {
	background:#ffe;
}

.ns-talk div.thumb { border-color:#ffe; }

/* Stile per i titoli di livello 3 */
h3 { 
   border-bottom: dotted 1px #DDDDDD;
}

/* Stile del box del sitenotice */
#mw-dismissable-notice {
   background-color: transparent;
}

/* Per scrivere sotto il titolo di ogni pagina "Da Wikipedia, l'enciclopedia libera" */
#siteSub {
    display: inline;
    font-size: 90%;
    font-weight: normal;
    font-style:italic;
    border-bottom: none;
}

#bodyContent #siteSub a {
    color: #000;
    text-decoration: none;
    background-color: transparent;
    background-image: none;
    padding-right: 0;
}

/*
 Permette di scrivere le coordinate geografiche in alto a destra
*/
#coordinates {  
position:absolute;
z-index:1;
border:none;
background:none;
right:13px;
top:45px;
float:right;
margin:0.0em;
padding:0.0em;
line-height:1.5em;
text-align:right;
text-indent:0;
font-size:85%;
text-transform:none;
white-space:nowrap;
}

/* </pre> */

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.